<script  language="javascript" src="Modules/ver_clientes_mapa/js_ver_clientes_mapa.js"></script>
<style>
  .dataTables_scrollHeadInner {
    width: 1900px !important;
  }
  .table.dataTable{
    width: 1900px !important;
  }
</style>
<?php
   $uri ='Modules/ver_clientes_mapa/ver_clientes_mapa.php';
   include_once($uri);   

   $operadores_moviles = new ver_clientes_mapa('');
   $operadores_moviles_array = $operadores_moviles->GetOperadoresMoviles();  
   
   $sucursales = new ver_clientes_mapa('');
   $sucursales_array = $sucursales->GetSucursales();
   
   $configuraciones_sucursales = new ver_clientes_mapa('');
   $trabaja_sucursales = $configuraciones_sucursales->GetConfiguraciones('TrabajaSucursales');
   
   $configuraciones_distritos = new ver_clientes_mapa('');
   $trabaja_distritos = $configuraciones_distritos->GetConfiguraciones('TrabajaDistritos');
   
   $configuraciones_zonas = new ver_clientes_mapa('');
   $trabaja_zonas = $configuraciones_zonas->GetConfiguraciones('TrabajaZonas');
   
   if($trabaja_zonas==1)
      $ultimo_nivel=3;
   else if($trabaja_distritos==1)
      $ultimo_nivel=2;
   else 
      $ultimo_nivel=1; 
    
   $sucursales_asociadas_por_operador = new ver_clientes_mapa('');
   $sucursales_asociadas_array = $sucursales_asociadas_por_operador->GetSucursalesAsociadasPorOperador($_SESSION['operador_sesion']['OperadorMonitorID']);  
    
   $configuraciones_permisos = new ver_clientes_mapa('');
   $permisos_array = $configuraciones_permisos->GetPermisosByModulo('Eventos',$_SESSION['operador_sesion']['OperadorMonitorID']);
   if($permisos_array["Lectura"]==0){
      ?>
          <div class="notfoundpanel">
            <h3>Acceso denegado!</h3>
            <h4>Usted no posee los permisos necesarios para acceder a esta página</h4>
          </div>
    <?php
   }else{
?>

<div class="pageheader">
  <h2><i class="fa fa-home"></i>Ver Clientes en mapa</h2>
  <div class="breadcrumb-wrapper">
    <ol class="breadcrumb">
      <li><a href="index.php">Monitor Web</a></li>
      <li class="active">Ver Clientes en mapa</li>
    </ol>
  </div>
</div>
<div class="contentpanel">

<input  type="hidden" id="ultimo_nivel"  value="<?php echo $ultimo_nivel; ?>"/>   
<!-- Filtro --> 
  <?php include('Modules/ver_clientes_mapa/filter_ver_clientes_mapa.php') ?>
<!-- Filtro --> 
     
      <div class="row"  style="position: relative;">

        <div class="panel panel-default col-lg-12" style="position: absolute">  
          <div class="panel-body" id="map-content">
              <label id="datos"></label>
              <label id="registros"></label>
              <div id="map-canvas" style="height: 600px;">
              </div>
          </div><!-- panel-body -->
        </div>

        <div class="col-sm-3 col-lg-3" style="position: absolute; margin-top: 70px; margin-left: 28px;">       
          <div class="panel">
            <div class="panel-heading">
              <div class="panel-btns">
                <a href="" class="minimize">−</a>
              </div><!-- panel-btns -->
              <h3 class="panel-title">Registros</h3>
            </div>
            <div class="panel-body">
              <ul class="nav nav-pills nav-stacked nav-email" id="lista" style="height:460px; overflow:hidden; overflow-y:scroll;">
              </ul>            
            </div>
          </div>
        </div>

      </div>
        
    </div><!-- contentpanel -->

    
<!--    <div id="gmap-marker" style="height: 300px"></div>-->
 <?php } ?>   